it.ucsf.edu

Security Update:Cisco has released a security updates to address a HIGH vulnerability in Cisco IOS XE

Status Type

Security Update

Date and Time

Thursday, March 28, 2019 - 14:42

Reason

Security update

Impact

Cisco IOS XE users

WHAT HAPPENED

Cisco has released a security updates to address HIGH vulnerability in Cisco IOS XE.

 

Advanced Users: For a complete description of the vulnerabilities and effected systems, visit:

 

AFFECTED SYSTEM - Versions:

  • Cisco IOS XE Softwarewith the web server feature enabled

 

WHAT’S THE PROBLEM?

A remote attacker could exploit these vulnerabilities to obtain sensitive information.

 

WHAT DO I NEED TO DO?

Users and administrators are encouraged to go to the link listed above and review the Cisco Security Advisory.

 

RELATED LINKS